# Translation of plasma_applet_saverdesktop to Norwegian Bokmål
#
# Bjørn Steensrud <bjornst@skogkatt.homelinux.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: plasma_containment_saverdesktop\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 14:22+0000\n"
"PO-Revision-Date: 2009-07-31 09:38+0000\n"
"Last-Translator: Bjørn Steensrud <Unknown>\n"
"Language-Team: Norwegian Bokmål <i18n-nb@lister.ping.uio.no>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 22:54+0000\n"
"X-Generator: Launchpad (build Unknown)\n"
"X-Accelerator-Marker: &\n"
"Language: nb\n"
"X-Text-Markup: kde4\n"
"X-Environment: kde\n"

#: desktop.cpp:68
msgid "Settings"
msgstr "Innstillinger"
